#body {
    height:100%;
}

#navbar-side {
    height: 100%;
}

#logofirst {
    display: inline-block;
    position: absolute;
    left: 72px;
    top: 0px;
    z-index: 99999;
}

.logopic {
    margin: 15px auto;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    max-height:170px;
    max-width:170px;
}

.footer {
    display: inline;
    font-size: 0.9em;
}

.info_link {
    background: transparent;
    text-decoration: none;
    font-weight: bold;
}

.time_function {
    float: right;
    padding-right: 10px;

}